<?xml version="1.0"?>
<doc>
    <assembly>
        <name>CrossCountryApplet</name>
    </assembly>
    <members>
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.#ctor(CrossCountryApplet.Services.ICrossCountryService)">
            <summary>
            属性注入
            </summary>
            <param name="logger"></param>
            <param name="emotionService"></param>
            <param name="localizer"></param>
        </member>
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.GetUsersData(System.String)">
            <summary>
            用户个人信息
            </summary>
            <param name="OpenID">微信唯一ID</param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.GetUserDynamic(System.String,System.String,System.Int32,System.Int32)">
            <summary>
            用户动态
            </summary>
            <param name="dynamicID">文章ID</param>
            <param name="OpenID">唯一ID</param>
            <param name="PageIndex">页码</param>
            <param name="PageSize"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.GetDynamicList(System.String,System.Int32,System.Int32,System.Int32)">
            <summary>
            用户动态列表
            </summary>
            <param name="OpenID">唯一ID</param>
            <param name="PageIndex">页码</param>
            <param name="PageSize"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.GetUserCommentData(System.String)">
            <summary>
            用户个人评论
            </summary>
            <param name="DynamicId">动态id</param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.GetRankingListData(System.String,System.Int32,System.Int32,System.Int32)">
            <summary>
            排行榜信息
            </summary>
            <param name="OpenId">微信唯一ID</param>
            <param name="PageIndex"></param>
            <param name="PageSize"></param>
            <param name="orderType">用于排序 1：时间排序，2：投票数排序</param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.AddOrModifyUserInfo(CrossCountryApplet.Data.Models.UserInfo)">
            <summary>
            添加修改个人信息
            </summary>
            <param name="user"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.AddOrModifyDynamic(OffRoadModel.Models.UserDynamic)">
            <summary>
            添加修改个人动态
            </summary>
            <param name="Dynamic"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.AddOrModifyVoteInfo(OffRoadModel.Models.UserVoteInfo)">
            <summary>
            添加修改投票
            </summary>
            <param name="Dynamic"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.ModifyForwardingNumber(CrossCountryApplet.Data.Models.ModifyForwardingNumber)">
            <summary>
            修改转发
            </summary>
            <param name="Dynamic"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.AddOrModifyUserComment(OffRoadModel.Models.UserComment)">
            <summary>
            添加修改评论信息
            </summary>
            <param name="Comment"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.AuthenticationSMS(OffRoadModel.Models.UserPhone)">
            <summary>
            发送身份验证验证码
            </summary>
            <param name="phone">手机号</param>
            <param name="code">验证码</param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.SMSVerificationBinding(OffRoadModel.Models.VerificationPhone)">
            <summary>
            手机验证
            </summary>
            <param name="VerificationInfo">phone 手机号 ，code 验证码， openip 唯一id ,RequestId 用户验证</param>
            <returns></returns>
        </member>
        <!-- Badly formed XML comment ignored for member "M:CrossCountryApplet.Controllers.CrossCountryController.UserImgSaveFeile(System.Collections.Generic.List{Microsoft.AspNetCore.Http.IFormFile})" -->
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.UserImgDelFeile(OffRoadModel.Models.filesInfo)">
            <summary>
            Delete iMage
            </summary>
            <param name="filesName"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.GetWxOpenid(System.String)">
            <summary>
            获取微信openid
            </summary>
            <param name="code"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Controllers.CrossCountryController.GetSafetyDetection(CrossCountryApplet.ViewModels.IScontent,System.Int32,System.Collections.Generic.List{Microsoft.AspNetCore.Http.IFormFile})">
            <summary>
            检查是否含有违法违规内容
            </summary>
            <param name="info"></param>
            <param name="istype"></param>
            <returns></returns>
        </member>
        <member name="F:CrossCountryApplet.Data.Help.UploadHelp.JPEGICIinfo">
            <summary>
            JPG编码解码器信息，为null表示未安装
            </summary>
        </member>
        <member name="M:CrossCountryApplet.Data.Help.UploadHelp.GetPicThumbnail(System.Byte[],System.Int32,System.Int32,System.Int32)">
            <summary>
            图片压缩并获得压缩后的数据流，如果出现异常则返回null，注意使用完之后释放
            </summary>
            <param name="imgByte">原始图片内容</param>
            <param name="dHeight">压缩后的最大高度</param>
            <param name="dWidth">压缩后的最大宽度</param>
            <param name="flag">压缩质量 1-100</param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Models.JSONhelper.WriteLog(System.String)">
            <summary>
            错误日志
            </summary>
            <param name="sLogText"></param>
        </member>
        <member name="M:CrossCountryApplet.Data.Models.JSONhelper.ConvertToObject``1(System.String)">
            <summary>
            将JSON转换为指定类型的对象
            </summary>
            <typeparam name="T">对象类型</typeparam>
            <param name="json">json字符串</param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Models.JSONhelper.ToJson(System.Object)">
            <summary>
            生成压缩的json 字符串
            </summary>
            <param name="obj">生成json的对象</param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Models.JSONhelper.ToJson(System.Object,System.Boolean)">
            <summary>
            生成JSON字符串
            </summary>
            <param name="obj">生成json的对象</param>
            <param name="formatjson">是否格式化</param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Models.JSONhelper.FormatJSONForEasyuiDataGrid(System.Int32,System.Object)">
            <summary>
            格式化EASYUI DATAGRID JSON
            </summary>
            <param name="recordcount">总记录数</param>
            <param name="rows">每页记录的JSON格式</param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Models.JSONhelper.FormatJSONForBootstrapDataGrid(System.Int32,System.Object)">
            <summary>
            格式化EASYUI DATAGRID JSON
            </summary>
            <param name="recordcount">总记录数</param>
            <param name="rows">每页记录的JSON格式</param>
            <returns></returns>
        </member>
        <member name="F:CrossCountryApplet.Data.Models.OAuth.Expires_Period">
            <summary>
            过期时间为7200秒
            </summary>
        </member>
        <member name="M:CrossCountryApplet.Data.Models.OAuth.GetOpenid(System.String,System.String,System.String,System.String)">
            <summary>
            获取openid
            </summary>
            <param name="appId"></param>
            <param name="secret"></param>
            <param name="code"></param>
            <param name="grantType"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Models.OAuth.GettokenUrl(System.String,System.String)">
            <summary>
            获取apptoken
            </summary>
            <param name="appid"></param>
            <param name="appSecret"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Models.OAuth.IsOK``1(``0,System.String,System.Int32)">
            <summary>
            是否通过小程序安全检测
            </summary>
            <param name="scontent"></param>
            <param name="access_token"></param>
            <param name="Apptype">1文本 2图片</param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Models.OAuth.CheckImg(System.String,System.Int32,Microsoft.AspNetCore.Http.IFormFile)">
            <summary>
            执行内容安全验证
            </summary>
            <param name="content"></param>
        </member>
        <member name="M:CrossCountryApplet.Data.Models.OAuth.HasExpired">
            <summary>
            判断Access_token是否过期
            </summary>
            <returns>bool</returns>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.id">
            <summary>
            
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.OpenId">
            <summary>
            微信唯一ID
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.Name">
            <summary>
            昵称
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.Nickname">
            <summary>
            姓名
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.Mobile">
            <summary>
            手机号
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.Image">
            <summary>
            头像
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.VehicleType">
            <summary>
            车型
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.Vehicle">
            <summary>
            车信息
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.LicensePlate">
            <summary>
            车牌号
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.Votes">
            <summary>
            个人票数
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.ToVotes">
            <summary>
            已投票数
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.Address">
            <summary>
            城市
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.Sex">
            <summary>
            性别
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.age">
            <summary>
            年龄
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.marriage">
            <summary>
            婚姻1:未婚,2:已婚
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.income">
            <summary>
            个人月收入
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.income_home">
            <summary>
            家庭月收入
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.jobs">
            <summary>
            工作1:学生,2:上班,3:企业,4:自由
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.interest">
            <summary>
            兴趣爱好
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.drivingage">
            <summary>
            驾龄
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.identitydescription">
            <summary>
            1-越野小白  2-越野老炮  3-车手
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.crosscountrylevel">
            <summary>
            1-爱好者  2-赛车手  3-教练
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.Offroadcirclename">
            <summary>
            越野圈名字
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.crosscountryeventsandtimes">
            <summary>
            参加的越野赛及次数
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.heroesmeeting">
            <summary>
            参加的英雄会
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.favoriteoffroadroutes">
            <summary>
            最喜欢的越野线路
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.Ismodified">
            <summary>
            车辆是否改装 1是-2否
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.Insurance">
            <summary>
            保险
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.tirebrand">
            <summary>
            轮胎品牌
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.oilbrand">
            <summary>
            机油品牌
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.fueladditive">
            <summary>
            燃油添加剂
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.uav">
            <summary>
            无人机品牌
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.walkietalkie">
            <summary>
            手台（对讲机）品牌
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.chongfengyibrand">
            <summary>
            冲锋衣品牌
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.Clothingbrand">
            <summary>
            衣帽品牌
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.Brandofantijapaneseproducts">
            <summary>
            防嗮用品品牌
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.vehiclerecorder">
            <summary>
            车载记录仪品牌
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.UserInfo.vehiclerefrigerator">
            <summary>
            车载冰箱品牌
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.Vehicle.VehicleType">
            <summary>
            车型
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.Vehicle.LicensePlate">
            <summary>
            车牌号
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.dynamic.DY_dynamicId">
            <summary>
            动态ID
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.dynamic.DY_Votes">
            <summary>
            得票数
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.dynamic.DY_CommentCount">
            <summary>
            用户评论数
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.dynamic.DY_Content">
            <summary>
            内容
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.dynamic.DY_Image">
            <summary>
            图片
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.dynamic.DY_Images">
            <summary>
            图片
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.CommentData.OpenId">
            <summary>
            评论人ID
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.CommentData.Dynamic">
            <summary>
            动态ID
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.CommentData.Content">
            <summary>
            内容
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.CommentData.CreateTime">
            <summary>
            发布时间
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.RankingList.dynamicId">
            <summary>
            动态ID
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.RankingList.OpenId">
            <summary>
            微信唯一ID
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.RankingList.Name">
            <summary>
            姓名
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.RankingList.Votes">
            <summary>
            得票数
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.RankingList.IsToVotes">
            <summary>
            是否投票
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.RankingList.Image">
            <summary>
            图片
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.RankingList.UserComment">
            <summary>
            用户评论数
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.RankingList.UserImage">
            <summary>
            头像图片
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.RankingList.dynamic">
            <summary>
            文章内容
            </summary>
        </member>
        <member name="P:CrossCountryApplet.Data.Models.RankingList.CreateTime">
            <summary>
            发布时间
            </summary>
        </member>
        <member name="M:CrossCountryApplet.Data.Repositories.CrossCountryRepository.#ctor(CrossCountryApplet.Data.Repositories.IDbContextHandleRepository,Microsoft.AspNetCore.Hosting.IHostingEnvironment,Microsoft.Extensions.Configuration.IConfiguration)">
            <summary>
            
            </summary>
        </member>
        <member name="M:CrossCountryApplet.Data.Repositories.CrossCountryRepository.UserImgSave(System.Collections.Generic.List{Microsoft.AspNetCore.Http.IFormFile})">
            <summary>
            通过files下载
            </summary>
            <param name="files"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Repositories.CrossCountryRepository.ImgDel(System.String)">
            <summary>
            删除图片
            </summary>
            <param name="fileName"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Repositories.CrossCountryRepository.UserImgSaveUrl(System.String)">
            <summary>
            通过URL下载文件并上传阿里云
            </summary>
            <param name="url"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Repositories.DbContextHandleRepository.#ctor(OffRoadModel.OffRoadModelContext)">
            <summary>
            
            </summary>
            <param name="PalasV5Context"></param>
            <param name="QuantContext"></param>
            <param name="iTraderContext"></param>
        </member>
        <member name="M:CrossCountryApplet.Data.Repositories.DbContextHandleRepository.GetFirstQuery``1(System.Linq.Expressions.Expression{System.Func{``0,System.Boolean}},System.Linq.Expressions.Expression{System.Func{``0,System.Nullable{System.DateTime}}},System.Int32,System.Int32)">
            <summary>
            
            </summary>
            <typeparam name="T"></typeparam>
            <param name="func"></param>
            <param name="orderfunc"></param>
            <param name="PageIndex"></param>
            <param name="PageSize"></param>
            <returns></returns>
        </member>
        <member name="T:CrossCountryApplet.Data.Repositories.ICrossCountryRepository">
            <summary>
            
            </summary>
        </member>
        <member name="M:CrossCountryApplet.Data.Repositories.IDbContextHandleRepository.GetAllQuery``1(System.Linq.Expressions.Expression{System.Func{``0,System.Boolean}})">
            <summary>
            
            </summary>
            <typeparam name="T"></typeparam>
            <param name="func"></param>
            <param name="type"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Repositories.IDbContextHandleRepository.GetFirstQuery``1(System.Linq.Expressions.Expression{System.Func{``0,System.Boolean}},System.Linq.Expressions.Expression{System.Func{``0,System.Nullable{System.DateTime}}},System.Int32,System.Int32)">
            <summary>
            
            </summary>
            <typeparam name="T"></typeparam>
            <param name="func"></param>
            <param name="fuucorder"></param>
            <param name="type"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Repositories.IDbContextHandleRepository.GetGroupByList(System.String,System.Int32,System.Int32,System.Int32)">
            <summary>
            
            </summary>
            <param name="OpenId"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Repositories.IDbContextHandleRepository.GetUserDynamic(System.String,System.String,System.Int32,System.Int32)">
            <summary>
            
            </summary>
            <param name="OpenId"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Repositories.IDbContextHandleRepository.GetCount``1(System.Linq.Expressions.Expression{System.Func{``0,System.Boolean}})">
            <summary>
            
            </summary>
            <param name="func"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Repositories.IDbContextHandleRepository.Modified``1(``0)">
            <summary>
            
            </summary>
            <typeparam name="T"></typeparam>
            <param name="Date"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Data.Repositories.IDbContextHandleRepository.Add``1(``0)">
            <summary>
            
            </summary>
            <typeparam name="T"></typeparam>
            <param name="Date"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Services.CrossCountryService.#ctor(CrossCountryApplet.Data.Repositories.ICrossCountryRepository)">
            <summary>
            
            </summary>
            <param name="logger"></param>
            <param name="eblocksRepository"></param>
            <param name="localizer"></param>
        </member>
        <member name="M:CrossCountryApplet.Services.CrossCountryService.AddOrModifyDynamic(OffRoadModel.Models.UserDynamic)">
            <summary>
            
            </summary>
            <param name="Dynamic"></param>
            <returns></returns>
        </member>
        <member name="M:CrossCountryApplet.Services.ICrossCountryService.GetUsersData(System.String)">
            <summary>
            用户个人信息
            </summary>
            <param name="OpenID">微信唯一ID</param>
            <returns></returns>
        </member>
        <member name="F:CrossCountryApplet.Utility.StartupUtility.ResourcesPath">
            <summary>
            
            </summary>
        </member>
        <member name="M:CrossCountryApplet.Utility.StartupUtility.AddMvcLocalization(Microsoft.Extensions.DependencyInjection.IServiceCollection)">
            <summary>
            
            </summary>
            <param name="services"></param>
        </member>
        <member name="T:CrossCountryApplet.ViewModels.ResponseModel`1">
            <summary>
            接口返回通用模型
            </summary>
            <typeparam name="T">数据集对象</typeparam>
        </member>
        <member name="P:CrossCountryApplet.ViewModels.ResponseModel`1.Code">
            <summary>
            状态码
            </summary>
        </member>
        <member name="P:CrossCountryApplet.ViewModels.ResponseModel`1.RequestId">
            <summary>
            请求编号，在请求时可通过 Header 传入，不传的情况下自动生成不重复的编号返回
            </summary>
        </member>
        <member name="P:CrossCountryApplet.ViewModels.ResponseModel`1.Message">
            <summary>
            提示信息，大部分情况下无数据隐藏；支持多语言
            </summary>
        </member>
        <member name="P:CrossCountryApplet.ViewModels.ResponseModel`1.Result">
            <summary>
            返回结果集
            </summary>
        </member>
        <member name="P:CrossCountryApplet.ViewModels.DynamicList.dynamicId">
            <summary>
            动态ID
            </summary>
        </member>
        <member name="P:CrossCountryApplet.ViewModels.DynamicList.Votes">
            <summary>
            得票数
            </summary>
        </member>
        <member name="P:CrossCountryApplet.ViewModels.DynamicList.Content">
            <summary>
            内容
            </summary>
        </member>
        <member name="P:CrossCountryApplet.ViewModels.DynamicList.Image">
            <summary>
            图片
            </summary>
        </member>
        <member name="P:CrossCountryApplet.ViewModels.IsWxOpenid.errcode">
            <summary>
            错误代码 "40163,"
            </summary>
        </member>
        <member name="P:CrossCountryApplet.ViewModels.IsWxOpenid.errmsg">
            <summary>
            错误描述 code been used
            </summary>
        </member>
        <member name="P:CrossCountryApplet.ViewModels.IsWxOpenid.hints">
            <summary>
            
            </summary>
        </member>
        <member name="P:CrossCountryApplet.ViewModels.IsWxOpenid.session_key">
            <summary>
            秘钥
            </summary>
        </member>
        <member name="P:CrossCountryApplet.ViewModels.IsWxOpenid.openid">
            <summary>
            id
            </summary>
        </member>
        <member name="P:CrossCountryApplet.ViewModels.IsWxOpenid.code">
            <summary>
            
            </summary>
        </member>
        <member name="P:CrossCountryApplet.ViewModels.IsWxOpenid.LogonStatus">
            <summary>
            登录状态
            </summary>
        </member>
    </members>
</doc>
